Subject: Re: bug#31324: 26.0.91; Wrong AXSubrole of childframe on macOS

From: Alan Third <[email-masked]>
Date: Sun, 03 Jun 2018 20:35:57 +0100

Eli Zaretskii <[email-masked]> writes:

>> Date: Tue, 22 May 2018 20:40:02 +0100
>> From: Alan Third <[email-masked]>
>> Cc: [email-masked]
>> 
>> Unfortunately, I think this will have to wait until Emacs 26.2.
>> 
>> Eli, should it be added to master then cherry‐picked back to emacs-26
>> when we’re ready, or am I best just waiting?
>
> It's up to you, but my recommendation is to commit to master now, and
> then cherry-pick after Emacs 26.1 is released (which should be very
> soon).

I ended up just leaving this for ages, so I've pushed it to emacs-26 now.
-- 
Alan Third